/* LICENSE & DETAILS
   ==================================================

	Theme Name: Dante Child Theme
	Theme URI: http://dante.swiftideas.net
	Description: A Retina Responsive Multi-Purpose WordPress Theme - Designed & Developed by Swift Ideas ( www.swiftideas.net )
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
	Template: dante
	Version: 1.0
	Author: Swift Ideas
	Author URI: www.swiftideas.net

	All files, unless otherwise stated, are released under the GNU General Public License
	version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)

   ==================================================
*/


/* --------------------------------------------
	CHILD THEME CSS
-------------------------------------------- */

.customer_logos_wrapper img {
    max-width: 200px !important;
    min-width: 100px !important;
    width: 14%;
    margin-right: 28px;
    margin-bottom: 20px;
}

.widget .wp-tag-cloud li a {
    background: transparent !important;
}

.widget .wp-tag-cloud li a:hover {
    background: transparent !important;
}

.spb_box_text.coloured .box-content-wrap {
    background: #e80000;
    color: #000 !important;
}

.spb_box_text.coloured .box-content-wrap p {
    font-size: 16px !important;
}

@media (min-width: 1200px) {
    .container.header-container {
        width: 1450px;
    }
}


/*==========  Mobile First Method  ==========*/


/* Custom, iPhone Retina */

@media only screen and (min-width: 320px) {
    .red_black_title {
        font-family: 'Montserrat', sans-serif;
        font-weight: 700;
        font-size: 17px;
        color: #21577e;
    }

    .red_black_title_h2 {
        text-align: left;
        margin-bottom: 0px;
        line-height: 28px;
    }

    .red_title {
        font-family: 'Montserrat', sans-serif;
        font-weight: 700;
        font-size: 17px;
        color: #2799e9;
    }

    .content_flyer {
        font-family: 'Montserrat', sans-serif;
        font-weight: 500;
        font-size: 17px;
        color: #310202;
        line-height: 27px;
    }

    .img_flyer img {
        width: 46%;
        position: relative;
        top: 28px;
        margin: 0 auto;
    }

    .flyer_title_area {
        padding-bottom: 0px;
        padding-top: 16px;
        margin-bottom: 16px !important;
    }

    .flyer_content_area {
        padding-top: 0px;
        padding-bottom: 0px;
        margin-bottom: 0px !important;
    }

    .img_flyer2 img {
        width: 45%;
        position: relative;
        top: -8px;
        margin: 0 auto;
    }

    .text_red {
        text-decoration: underline;
        color: #2799e9;
    }

    .text_only_red_bold {
        color: #2799e9;
        font-weight: 700;
    }

    .img_flyer3 img {
        width: 70%;
        position: relative;
        top: 25px;
        margin: 0 auto;
    }

    .flyer_title_area2 {
        /* margin-left: 130px; */
        padding-bottom: 0px;
    }

    .flyer_content_area_final span {
        font-size: 29px;
        font-weight: bold;
        text-align: center;
        margin: 0 auto;
        line-height: 42px;
        display: block;
    }

    #page-wrap .inner-page-wrap.has-no-sidebar.clearfix {
        margin-top: 0px;
    }

    .image_float_left img {
        height: 280px;
        width: auto;
        position: absolute;
        top: -104px;
    }

    .red_black_title_h2_3 {
        text-align: left;
        margin-bottom: 0px;
        line-height: 28px;
        margin-left: 0px;
    }

    .margin_bottom_title {
        margin-bottom: 30px;
    }

    .last_line {
        text-align: right;
        width: 100%;
        display: block;
        padding-right: 42px;
    }

    .padding_top_80 {
        padding-top: 0px;
    }

    .page-id-14106 #breadcrumbs {
        display: none;
    }

    .page-id-14106 .page-heading h1 {
        white-space: inherit !important;
        font-family: 'Montserrat', sans-serif;
        font-size: 18px;
        line-height: 27px;
    }

    .page-id-14106 .heading-text {
        text-align: center;
    }

    .space_row {
        height: 0px !important;
    }

    .only_mobile {
        display: block;
    }

    .only_desktop {
        display: none;
    }

    .flyer_content_area_final {
        padding-top: 42px;
        padding-bottom: 10px;
    }
}


/* Extra Small Devices, Phones */

@media only screen and (min-width: 480px) {
    .red_black_title {
        font-family: 'Montserrat', sans-serif;
        font-weight: 700;
        font-size: 17px;
        color: #21577e;
    }

    .red_black_title_h2 {
        text-align: left;
        margin-bottom: 0px;
        line-height: 28px;
    }

    .red_title {
        font-family: 'Montserrat', sans-serif;
        font-weight: 700;
        font-size: 17px;
        color: #2799e9;
    }

    .content_flyer {
        font-family: 'Montserrat', sans-serif;
        font-weight: 500;
        font-size: 17px;
        color: #310202;
        line-height: 27px;
    }

    .img_flyer img {
        width: 46%;
        position: relative;
        top: 28px;
        margin: 0 auto;
    }

    .flyer_title_area {
        padding-bottom: 0px;
        padding-top: 16px;
        margin-bottom: 16px !important;
    }

    .flyer_content_area {
        padding-top: 0px;
        padding-bottom: 0px;
        margin-bottom: 0px !important;
    }

    .img_flyer2 img {
        width: 45%;
        position: relative;
        top: -8px;
        margin: 0 auto;
    }

    .text_red {
        text-decoration: underline;
        color: #2799e9;
    }

    .text_only_red_bold {
        color: #2799e9;
        font-weight: 700;
    }

    .img_flyer3 img {
        width: 70%;
        position: relative;
        top: 25px;
        margin: 0 auto;
    }

    .flyer_title_area2 {
        /* margin-left: 130px; */
        padding-bottom: 0px;
    }

    .flyer_content_area_final span {
        font-size: 29px;
        font-weight: bold;
        text-align: center;
        margin: 0 auto;
        line-height: 42px;
        display: block;
    }

    #page-wrap .inner-page-wrap.has-no-sidebar.clearfix {
        margin-top: 0px;
    }

    .image_float_left img {
        height: 280px;
        width: auto;
        position: absolute;
        top: -104px;
    }

    .red_black_title_h2_3 {
        text-align: left;
        margin-bottom: 0px;
        line-height: 28px;
        margin-left: 0px;
    }

    .margin_bottom_title {
        margin-bottom: 30px;
    }

    .last_line {
        text-align: right;
        width: 100%;
        display: block;
        padding-right: 42px;
    }

    .padding_top_80 {
        padding-top: 0px;
    }

    .page-id-14106 #breadcrumbs {
        display: none;
    }

    .page-id-14106 .page-heading h1 {
        white-space: inherit !important;
        font-family: 'Montserrat', sans-serif;
        font-size: 18px;
        line-height: 27px;
    }

    .page-id-14106 .heading-text {
        text-align: center;
    }

    .space_row {
        height: 0px !important;
    }

    .only_mobile {
        display: block;
    }

    .only_desktop {
        display: none;
    }

    .flyer_content_area_final {
        padding-top: 42px;
        padding-bottom: 10px;
    }
}


/* Small Devices, Tablets */

@media only screen and (min-width: 768px) {
    .red_black_title {
        font-family: 'Montserrat', sans-serif;
        font-weight: 700;
        font-size: 17px;
        color: #21577e;
    }

    .red_black_title_h2 {
        text-align: left;
        margin-bottom: 0px;
        line-height: 28px;
    }

    .red_title {
        font-family: 'Montserrat', sans-serif;
        font-weight: 700;
        font-size: 17px;
        color: #2799e9;
    }

    .content_flyer {
        font-family: 'Montserrat', sans-serif;
        font-weight: 500;
        font-size: 17px;
        color: #310202;
        line-height: 27px;
    }

    .img_flyer img {
        width: 46%;
        position: relative;
        top: 28px;
        margin: 0 auto;
    }

    .flyer_title_area {
        padding-bottom: 0px;
        padding-top: 30px;
        margin-bottom: 16px !important;
    }

    .flyer_content_area {
        padding-top: 0px;
        padding-bottom: 0px;
        margin-bottom: 0px !important;
    }

    .img_flyer2 img {
        width: 45%;
        position: relative;
        top: -8px;
        margin: 0 auto;
    }

    .text_red {
        text-decoration: underline;
        color: #2799e9;
    }

    .text_only_red_bold {
        color: #2799e9;
        font-weight: 700;
    }

    .img_flyer3 img {
        width: 70%;
        position: relative;
        top: 25px;
        margin: 0 auto;
    }

    .flyer_title_area2 {
        /* margin-left: 130px; */
        padding-bottom: 0px;
    }

    .flyer_content_area_final span {
        font-size: 29px;
        font-weight: bold;
        text-align: center;
        margin: 0 auto;
        line-height: 42px;
        display: block;
    }

    #page-wrap .inner-page-wrap.has-no-sidebar.clearfix {
        margin-top: 0px;
    }

    .image_float_left img {
        height: 280px;
        width: auto;
        position: absolute;
        top: -104px;
    }

    .red_black_title_h2_3 {
        text-align: left;
        margin-bottom: 0px;
        line-height: 28px;
        margin-left: 0px;
    }

    .margin_bottom_title {
        margin-bottom: 30px;
    }

    .last_line {
        text-align: right;
        width: 100%;
        display: block;
        padding-right: 42px;
    }

    .padding_top_80 {
        padding-top: 0px;
    }

    .page-id-14106 #breadcrumbs {
        display: none;
    }

    .page-id-14106 .page-heading h1 {
        white-space: inherit !important;
        font-family: 'Montserrat', sans-serif;
        font-size: 18px;
        line-height: 27px;
    }

    .page-id-14106 .heading-text {
        text-align: center;
    }

    .space_row {
        height: 0px !important;
    }

    .only_mobile {
        display: block;
    }

    .only_desktop {
        display: none;
    }

    .flyer_content_area_final {
        padding-top: 10px;
        padding-bottom: 10px;
    }
}


/* Medium Devices, Desktops */

@media only screen and (min-width: 992px) {
    .red_black_title {
        font-family: 'Montserrat', sans-serif;
        font-weight: 700;
        font-size: 52px;
        color: #21577e;
    }

    .red_black_title_h2 {
        text-align: left;
        margin-bottom: 0px;
        line-height: 48px;
    }

    .red_title {
        font-family: 'Montserrat', sans-serif;
        font-weight: 700;
        font-size: 52px;
        color: #2799e9;
    }

    .content_flyer {
        font-family: 'Montserrat', sans-serif;
        font-weight: 500;
        font-size: 20px;
        color: #310202;
        line-height: 28px;
    }

    .img_flyer img {
        width: 46%;
        position: relative;
        top: 28px;
    }

    .flyer_title_area {
        padding-bottom: 0px;
    }

    .flyer_content_area {
        padding-top: 32px;
    }

    .img_flyer2 img {
        width: 100%;
        position: relative;
        top: 118px;
    }

    .text_red {
        text-decoration: underline;
        color: #2799e9;
    }

    .text_only_red_bold {
        color: #2799e9;
        font-weight: 700;
    }

    .img_flyer3 img {
        width: 84%;
        position: relative;
        top: 18px;
    }

    .flyer_title_area2 {
        /* margin-left: 130px; */
        padding-bottom: 0px;
    }

    .flyer_content_area_final span {
        font-size: 29px;
        font-weight: bold;
    }

    #page-wrap .inner-page-wrap.has-no-sidebar.clearfix {
        margin-top: 0px;
    }

    .image_float_left img {
        height: 280px;
        width: auto;
        position: absolute;
        top: -104px;
    }

    .red_black_title_h2_3 {
        text-align: left;
        margin-bottom: 0px;
        line-height: 48px;
        margin-left: 156px;
    }

    .margin_bottom_title {
        margin-bottom: 30px;
    }

    .last_line {
        text-align: right;
        width: 100%;
        display: block;
        padding-right: 42px;
    }

    .padding_top_80 {
        padding-top: 80px;
    }

    .page-id-14106 #breadcrumbs {
        display: none;
    }

    .page-id-14106 .page-heading h1 {
        white-space: inherit !important;
        font-family: 'Montserrat', sans-serif;
        font-size: 28px;
    }

    .page-id-14106 .heading-text {
        text-align: center;
    }

    .only_mobile {
        display: none;
    }

    .only_desktop {
        display: block;
    }
}


/* Large Devices, Wide Screens */

@media only screen and (min-width: 1200px) {
    .red_black_title {
        font-family: 'Montserrat', sans-serif;
        font-weight: 700;
        font-size: 52px;
        color: #21577e;
    }

    .red_black_title_h2 {
        text-align: left;
        margin-bottom: 0px;
        line-height: 48px;
    }

    .red_title {
        font-family: 'Montserrat', sans-serif;
        font-weight: 700;
        font-size: 52px;
        color: #2799e9;
    }

    .content_flyer {
        font-family: 'Montserrat', sans-serif;
        font-weight: 500;
        font-size: 20px;
        color: #310202;
        line-height: 28px;
    }

    .img_flyer img {
        width: 46%;
        position: relative;
        top: 0px;
    }

    .flyer_title_area {
        padding-bottom: 0px;
    }

    .flyer_content_area {
        padding-top: 32px;
    }

    .img_flyer2 img {
        width: 100%;
        position: relative;
        top: 28px;
    }

    .text_red {
        text-decoration: underline;
        color: #2799e9;
    }

    .text_only_red_bold {
        color: #2799e9;
        font-weight: 700;
    }

    .img_flyer3 img {
        width: 84%;
        position: relative;
        top: -141px;
    }

    .flyer_title_area2 {
        /* margin-left: 130px; */
        padding-bottom: 0px;
    }

    .flyer_content_area_final span {
        font-size: 29px;
        font-weight: bold;
    }

    #page-wrap .inner-page-wrap.has-no-sidebar.clearfix {
        margin-top: 0px;
    }

    .image_float_left img {
        height: 280px;
        width: auto;
        position: absolute;
        top: -104px;
    }

    .red_black_title_h2_3 {
        text-align: left;
        margin-bottom: 0px;
        line-height: 48px;
        margin-left: 0px;
    }

    .margin_bottom_title {
        margin-bottom: 30px;
    }

    .last_line {
        text-align: right;
        width: 100%;
        display: block;
        padding-right: 42px;
    }

    .padding_top_80 {
        padding-top: 80px;
    }

    .page-id-14106 #breadcrumbs {
        display: none;
    }

    .page-id-14106 .page-heading h1 {
        white-space: inherit !important;
        font-family: 'Montserrat', sans-serif;
        font-size: 28px;
    }

    .page-id-14106 .heading-text {
        text-align: center;
    }

    .only_mobile {
        display: none;
    }

    .only_desktop {
        display: block;
    }
}

/* Large Devices, Wide Screens */

@media only screen and (min-width: 1200px) {
    .red_black_title {
        font-family: 'Montserrat', sans-serif;
        font-weight: 700;
        font-size: 52px;
        color: #790505;
    }

    .red_black_title_h2 {
        text-align: left;
        margin-bottom: 0px;
        line-height: 48px;
    }

    .red_title {
        font-family: 'Montserrat', sans-serif;
        font-weight: 700;
        font-size: 52px;
        color: #e50000;
    }

    .content_flyer {
        font-family: 'Montserrat', sans-serif;
        font-weight: 500;
        font-size: 20px;
        color: #310202;
        line-height: 28px;
    }

    .img_flyer img {
        width: 46%;
        position: relative;
        top: 28px;
    }

    .flyer_title_area {
        padding-bottom: 0px;
    }

    .flyer_content_area {
        padding-top: 32px;
    }

    .img_flyer2 img {
        width: 100%;
        position: relative;
        top: 118px;
    }

    .text_red {
        text-decoration: underline;
        color: #e50000;
    }

    .text_only_red_bold {
        color: #e50000;
        font-weight: 700;
    }

    .img_flyer3 img {
        width: 84%;
        position: relative;
        top: 18px;
    }

    .flyer_title_area2 {
        /* margin-left: 130px; */
        padding-bottom: 0px;
    }

    .flyer_content_area_final span {
        font-size: 29px;
        font-weight: bold;
    }

    #page-wrap .inner-page-wrap.has-no-sidebar.clearfix {
        margin-top: 0px;
    }

    .image_float_left img {
        height: 280px;
        width: auto;
        position: absolute;
        top: -104px;
    }

    .red_black_title_h2_3 {
        text-align: left;
        margin-bottom: 0px;
        line-height: 48px;
        margin-left: 156px;
    }

    .margin_bottom_title {
        margin-bottom: 30px;
    }

    .last_line {
        text-align: right;
        width: 100%;
        display: block;
        padding-right: 42px;
    }

    .padding_top_80 {
        padding-top: 80px;
    }

    .page-id-14020 #breadcrumbs {
        display: none;
    }

    .page-id-14020 .page-heading h1 {
        white-space: inherit !important;
        font-family: 'Montserrat', sans-serif;
        font-size: 28px;
    }

    .page-id-14020 .heading-text {
        text-align: center;
    }

    .only_mobile {
        display: none;
    }

    .only_desktop {
        display: block;
    }
}

p.wltp-layout5-description_p {
    font-style: italic;
    word-wrap: break-word;
    color: #000000;
    font-size: 18px !important;
    line-height: 32px !important;
    margin-bottom: 30px;
    text-align: left;
}

.wltp-layout5 .wltp-review-layout5 {
    border-top: 0px solid #aaa !important;
    padding-top: 0px !important;
}

.wltp-layout5 .wltp-review-layout5:before {
    display: none;
}

.owl-controls.clickable, .owl-controls {
    position: absolute;
    top: 24%;
    width: 100%;
}

.owl-prev {
    float: left;
    position: relative;
    left: -72px;
}

.owl-next {
    float: right;
    position: relative;
    right: -72px;
}

#wltp-layout5 .owl-controls .owl-buttons div {
    color: #222 !important;
    display: inline-block;
    margin: 6px !important;
    padding: 10px !important;
    font-size: 14px !important;
    border-radius: 50px !important;
    background: #fff !important;
    opacity: 1;
    border: 1px solid #222 !important;
    height: 49px !important;
    padding-top: 14px !important;
    -webkit-border-radius: 50px !important;
    -moz-border-radius: 50px !important;
    -ms-border-radius: 50px !important;
    -o-border-radius: 50px !important;
}

.icon_red_block {
    left: 42%;
    position: absolute;
    top: -11%;
}

/* Hide element on extra small devices */
@media (max-width: 576px) {
    .hidden_mobile {
        display: none !important;
    }

    .owl-controls {
        display: none !important;
    }
}

.vc_gitem-zone.vc_gitem-zone-a.vc-gitem-zone-height-mode-auto {
    background-size: contain !important;
}

@media only screen and (max-width: 767px) {
    .wltp-layout5 .wltp-layout5-client-photo {
        position: static;
        margin-left: 0px !important;
    }
}

.wltp-layout5 .wltp-layout5-client-photo img {
    width: 70px;
    height: 70px;
    border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    -ms-border-radius: 0 !important;
    -o-border-radius: 0 !important;
}

.home .aio-icon.circle {
    border: 4px solid rgba(51, 65, 86, 0.5);
}

.aio-icon.circle {
    border: 4px solid #f33;
}

.counter_suffix, .counter_prefix {
    font-size: 50px !important;
}

@media only screen and (min-width: 320px) {
    .red_black_title {
        font-family: 'Montserrat', sans-serif;
        font-weight: 700;
        font-size: 17px;
        color: #790505
    }

    .red_black_title_h2 {
        text-align: left;
        margin-bottom: 0;
        line-height: 28px
    }

    .red_title {
        font-family: 'Montserrat', sans-serif;
        font-weight: 700;
        font-size: 17px;
        color: #e50000
    }

    .content_flyer {
        font-family: 'Montserrat', sans-serif;
        font-weight: 500;
        font-size: 17px;
        color: #310202;
        line-height: 27px
    }

    .img_flyer img {
        width: 46%;
        position: relative;
        top: 28px;
        margin: 0 auto
    }

    .flyer_title_area {
        padding-bottom: 0;
        padding-top: 16px;
        margin-bottom: 16px !important
    }

    .flyer_content_area {
        padding-top: 0;
        padding-bottom: 0;
        margin-bottom: 0 !important
    }

    .img_flyer2 img {
        width: 45%;
        position: relative;
        top: -8px;
        margin: 0 auto
    }

    .text_red {
        text-decoration: underline;
        color: #334156
    }

    .text_only_red_bold {
        color: #334156;
        font-weight: 700
    }

    .img_flyer3 img {
        width: 70%;
        position: relative;
        top: 25px;
        margin: 0 auto
    }

    .flyer_title_area2 {
        padding-bottom: 0
    }

    .flyer_content_area_final span {
        font-size: 29px;
        font-weight: 700;
        text-align: center;
        margin: 0 auto;
        line-height: 42px;
        display: block
    }

    #page-wrap .inner-page-wrap.has-no-sidebar.clearfix {
        margin-top: 0
    }

    .image_float_left img {
        height: 280px;
        width: auto;
        position: absolute;
        top: -104px
    }

    .red_black_title_h2_3 {
        text-align: left;
        margin-bottom: 0;
        line-height: 28px;
        margin-left: 0
    }

    .margin_bottom_title {
        margin-bottom: 30px
    }

    .last_line {
        text-align: right;
        width: 100%;
        display: block;
        padding-right: 42px
    }

    .padding_top_80 {
        padding-top: 0
    }

    .page-id-14020 #breadcrumbs {
        display: none
    }

    .page-id-14020 .page-heading h1 {
        white-space: inherit !important;
        font-family: 'Montserrat', sans-serif;
        font-size: 18px;
        line-height: 27px
    }

    .page-id-14020 .heading-text {
        text-align: center
    }

    .space_row {
        height: 0 !important
    }

    .only_mobile {
        display: block
    }

    .only_desktop {
        display: none
    }

    .flyer_content_area_final {
        padding-top: 42px;
        padding-bottom: 10px
    }

    .text_below_image {
        position: inherit;
    }
}

@media only screen and (min-width: 480px) {
    .red_black_title {
        font-family: 'Montserrat', sans-serif;
        font-weight: 700;
        font-size: 17px;
        color: #790505
    }

    .red_black_title_h2 {
        text-align: left;
        margin-bottom: 0;
        line-height: 28px
    }

    .red_title {
        font-family: 'Montserrat', sans-serif;
        font-weight: 700;
        font-size: 17px;
        color: #e50000
    }

    .content_flyer {
        font-family: 'Montserrat', sans-serif;
        font-weight: 500;
        font-size: 17px;
        color: #310202;
        line-height: 27px
    }

    .img_flyer img {
        width: 46%;
        position: relative;
        top: 28px;
        margin: 0 auto
    }

    .flyer_title_area {
        padding-bottom: 0;
        padding-top: 16px;
        margin-bottom: 16px !important
    }

    .flyer_content_area {
        padding-top: 0;
        padding-bottom: 0;
        margin-bottom: 0 !important
    }

    .img_flyer2 img {
        width: 45%;
        position: relative;
        top: -8px;
        margin: 0 auto
    }

    .text_red {
        text-decoration: underline;
        color: #e50000
    }

    .text_only_red_bold {
        color: #e50000;
        font-weight: 700
    }

    .img_flyer3 img {
        width: 70%;
        position: relative;
        top: 25px;
        margin: 0 auto
    }

    .flyer_title_area2 {
        padding-bottom: 0
    }

    .flyer_content_area_final span {
        font-size: 29px;
        font-weight: 700;
        text-align: center;
        margin: 0 auto;
        line-height: 42px;
        display: block
    }

    #page-wrap .inner-page-wrap.has-no-sidebar.clearfix {
        margin-top: 0
    }

    .image_float_left img {
        height: 280px;
        width: auto;
        position: absolute;
        top: -104px
    }

    .red_black_title_h2_3 {
        text-align: left;
        margin-bottom: 0;
        line-height: 28px;
        margin-left: 0
    }

    .margin_bottom_title {
        margin-bottom: 30px
    }

    .last_line {
        text-align: right;
        width: 100%;
        display: block;
        padding-right: 42px
    }

    .padding_top_80 {
        padding-top: 0
    }

    .page-id-14020 #breadcrumbs {
        display: none
    }

    .page-id-14020 .page-heading h1 {
        white-space: inherit !important;
        font-family: 'Montserrat', sans-serif;
        font-size: 18px;
        line-height: 27px
    }

    .page-id-14020 .heading-text {
        text-align: center
    }

    .space_row {
        height: 0 !important
    }

    .only_mobile {
        display: block
    }

    .only_desktop {
        display: none
    }

    .flyer_content_area_final {
        padding-top: 42px;
        padding-bottom: 10px
    }

    .text_below_image {
        position: inherit;
    }
}

@media only screen and (min-width: 768px) {
    .red_black_title {
        font-family: 'Montserrat', sans-serif;
        font-weight: 700;
        font-size: 17px;
        color: #790505
    }

    .red_black_title_h2 {
        text-align: left;
        margin-bottom: 0;
        line-height: 28px
    }

    .red_title {
        font-family: 'Montserrat', sans-serif;
        font-weight: 700;
        font-size: 17px;
        color: #e50000
    }

    .content_flyer {
        font-family: 'Montserrat', sans-serif;
        font-weight: 500;
        font-size: 17px;
        color: #310202;
        line-height: 27px
    }

    .img_flyer img {
        width: 46%;
        position: relative;
        top: 28px;
        margin: 0 auto
    }

    .flyer_title_area {
        padding-bottom: 0;
        padding-top: 30px;
        margin-bottom: 16px !important
    }

    .flyer_content_area {
        padding-top: 0;
        padding-bottom: 0;
        margin-bottom: 0 !important
    }

    .img_flyer2 img {
        width: 45%;
        position: relative;
        top: -8px;
        margin: 0 auto
    }

    .text_red {
        text-decoration: underline;
        color: #e50000
    }

    .text_only_red_bold {
        color: #e50000;
        font-weight: 700
    }

    .img_flyer3 img {
        width: 70%;
        position: relative;
        top: 25px;
        margin: 0 auto
    }

    .flyer_title_area2 {
        padding-bottom: 0
    }

    .flyer_content_area_final span {
        font-size: 29px;
        font-weight: 700;
        text-align: center;
        margin: 0 auto;
        line-height: 42px;
        display: block
    }

    #page-wrap .inner-page-wrap.has-no-sidebar.clearfix {
        margin-top: 0
    }

    .image_float_left img {
        height: 280px;
        width: auto;
        position: absolute;
        top: -104px
    }

    .red_black_title_h2_3 {
        text-align: left;
        margin-bottom: 0;
        line-height: 28px;
        margin-left: 0
    }

    .margin_bottom_title {
        margin-bottom: 30px
    }

    .last_line {
        text-align: right;
        width: 100%;
        display: block;
        padding-right: 42px
    }

    .padding_top_80 {
        padding-top: 0
    }

    .page-id-14020 #breadcrumbs {
        display: none
    }

    .page-id-14020 .page-heading h1 {
        white-space: inherit !important;
        font-family: 'Montserrat', sans-serif;
        font-size: 18px;
        line-height: 27px
    }

    .page-id-14020 .heading-text {
        text-align: center
    }

    .space_row {
        height: 0 !important
    }

    .only_mobile {
        display: block
    }

    .only_desktop {
        display: none
    }

    .flyer_content_area_final {
        padding-top: 10px;
        padding-bottom: 10px
    }

    .text_below_image {
        position: inherit;
    }
}

@media only screen and (min-width: 992px) {
    .red_black_title {
        font-family: 'Montserrat', sans-serif;
        font-weight: 700;
        font-size: 32px;
        color: #790505
    }

    .red_black_title_h2 {
        text-align: left;
        margin-bottom: 0;
        line-height: 48px
    }

    .red_title {
        font-family: 'Montserrat', sans-serif;
        font-weight: 700;
        font-size: 32px;
        color: #e50000
    }

    .content_flyer {
        font-family: 'Montserrat', sans-serif;
        font-weight: 500;
        font-size: 20px;
        color: #310202;
        line-height: 28px
    }

    .img_flyer img {
        width: 46%;
        position: relative;
        top: 28px
    }

    .flyer_title_area {
        padding-bottom: 0
    }

    .flyer_content_area {
        padding-top: 32px
    }

    .img_flyer2 img {
        width: 100%;
        position: relative;
        top: 118px
    }

    .text_red {
        text-decoration: underline;
        color: #e50000
    }

    .text_only_red_bold {
        color: #e50000;
        font-weight: 700
    }

    .img_flyer3 img {
        width: 84%;
        position: relative;
        top: 18px
    }

    .flyer_title_area2 {
        padding-bottom: 0
    }

    .flyer_content_area_final span {
        font-size: 29px;
        font-weight: 700
    }

    #page-wrap .inner-page-wrap.has-no-sidebar.clearfix {
        margin-top: 0
    }

    .image_float_left img {
        height: 280px;
        width: auto;
        position: absolute;
        top: -104px
    }

    .red_black_title_h2_3 {
        text-align: left;
        margin-bottom: 0;
        line-height: 48px;
        margin-left: 156px
    }

    .margin_bottom_title {
        margin-bottom: 30px
    }

    .last_line {
        text-align: right;
        width: 100%;
        display: block;
        padding-right: 42px
    }

    .padding_top_80 {
        padding-top: 80px
    }

    .page-id-14020 #breadcrumbs {
        display: none
    }

    .page-id-14020 .page-heading h1 {
        white-space: inherit !important;
        font-family: 'Montserrat', sans-serif;
        font-size: 28px
    }

    .page-id-14020 .heading-text {
        text-align: center
    }

    .only_mobile {
        display: none
    }

    .only_desktop {
        display: block
    }

    .text_below_image {
        position: absolute;
        top: 65%;
        left: 15%;
    }
}

@media only screen and (min-width: 1200px) {
    .red_black_title {
        font-family: 'Montserrat', sans-serif;
        font-weight: 700;
        font-size: 32px;
        color: #790505
    }

    .red_black_title_h2 {
        text-align: left;
        margin-bottom: 0;
        line-height: 48px
    }

    .red_title {
        font-family: 'Montserrat', sans-serif;
        font-weight: 700;
        font-size: 32px;
        color: #e50000
    }

    .content_flyer {
        font-family: 'Montserrat', sans-serif;
        font-weight: 500;
        font-size: 20px;
        color: #310202;
        line-height: 28px
    }

    .img_flyer img {
        width: 46%;
        position: relative;
        top: 28px
    }

    .flyer_title_area {
        padding-bottom: 0
    }

    .flyer_content_area {
        padding-top: 32px
    }

    .img_flyer2 img {
        width: 100%;
        position: relative;
        top: 118px
    }

    .text_red {
        text-decoration: underline;
        color: #e50000
    }

    .text_only_red_bold {
        color: #e50000;
        font-weight: 700
    }

    .img_flyer3 img {
        width: 84%;
        position: relative;
        top: 18px
    }

    .flyer_title_area2 {
        padding-bottom: 0
    }

    .flyer_content_area_final span {
        font-size: 29px;
        font-weight: 700
    }

    #page-wrap .inner-page-wrap.has-no-sidebar.clearfix {
        margin-top: 0
    }

    .image_float_left img {
        height: 280px;
        width: auto;
        position: absolute;
        top: -104px
    }

    .red_black_title_h2_3 {
        text-align: left;
        margin-bottom: 0;
        line-height: 48px;
        margin-left: 156px
    }

    .margin_bottom_title {
        margin-bottom: 30px
    }

    .last_line {
        text-align: right;
        width: 100%;
        display: block;
        padding-right: 42px
    }

    .padding_top_80 {
        padding-top: 80px
    }

    .page-id-14020 #breadcrumbs {
        display: none
    }

    .page-id-14020 .page-heading h1 {
        white-space: inherit !important;
        font-family: 'Montserrat', sans-serif;
        font-size: 28px
    }

    .page-id-14020 .heading-text {
        text-align: center
    }

    .only_mobile {
        display: none
    }

    .only_desktop {
        display: block
    }

    .text_below_image {
        position: absolute;
        top: 65%;
        left: 15%;
    }
}

#tasks_list_image {
    position: relative;
    top: 68px;
}

#people_image {
    position: relative;
    top: 68px;
}

.home .wpb_single_image img {
    max-width: 76% !important;
}